<?php
/**
 * The sidebar containing the main widget area
 *
 * If no active widgets are in the sidebar, hide it completely.
 *
 * @package WordPress
 * @subpackage Boria_Theme
 * @since Boria 1.0
 */
$boria_opt = get_option( 'boria_opt' );
$boria_blogsidebar = 'right';
if(isset($boria_opt['sidebarblog_pos']) && $boria_opt['sidebarblog_pos']!=''){
	$boria_blogsidebar = $boria_opt['sidebarblog_pos'];
}
if(isset($_GET['sidebar']) && $_GET['sidebar']!=''){
	$boria_blogsidebar = $_GET['sidebar'];
}
$boria_blog_sidebar_extra_class = NULl;
if($boria_blogsidebar=='left') {
	$boria_blog_sidebar_extra_class = 'order-lg-first';
}
?>
<?php if ( is_active_sidebar( 'sidebar-1' ) ) : ?>
	<div id="secondary" class="col-12 col-lg-3 <?php echo esc_attr($boria_blog_sidebar_extra_class);?>">
		<div class="sidebar-content">
			<?php dynamic_sidebar( 'sidebar-1' ); ?>
		</div>
	</div><!-- #secondary -->
<?php endif; ?>